ata_hsm_ok_in_wq
Prev | Chapter 5. libata Core Internals | Next

## Name

ata_hsm_ok_in_wq — Check if the qc can be handled in the workqueue.

## Synopsis

`int ata_hsm_ok_in_wq (` | struct ata_port * | ap,
| struct ata_queued_cmd * | qc`)`;

## Arguments

`ap`

  the target ata_port

`qc`

  qc on going

## RETURNS

1 if ok in workqueue, 0 otherwise.

Prev | Up | Next
atapi_pio_bytes | Home | ata_hsm_qc_complete